Subject: [secdir] re-review of draft-daboo-imap-annotatemore

From: Kurt Zeilenga <[email-masked]>
Date: Thu, 13 Nov 2008 08:28:21 -0800

I have re-reviewed this document as part of the security directorate's  
ongoing effort to review all IETF documents being processed by the  
IESG.  These comments were written primarily for the benefit of the  
security area directors.  Document editors and WG chairs should treat  
these comments just like any other last call comments.

I have no concerns with the latest revision.   All of my prior  
concerns (with regard to earlier revisions) have been adequately  
addressed.

-- Kurt
_______________________________________________
secdir mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/secdir